// creator  : weidu.exe (version 23100)
// argument : FSSPIRA.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~FSSPIRA~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #63460 /* ~Your stamina is great, your perseverance admirable.  You have survived the Horde, and completed this challenge.~ */
  IF ~~ THEN DO ~StartCutSceneMode()
DialogInterrupt(FALSE)
IncrementGlobal("FSChallenge","GLOBAL",1)
AddXP2DA("PLOT7H")
SetGlobal("DeactivateTran3025","GLOBAL",1)
EndCutSceneMode()
DestroySelf()
~ EXIT
END
